Skip to main content
GET
/
orgs
/
{org_id}
/
rooms
/
{room_id}
Get room
import requests

url = "https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/rooms/{room_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "object": "room",
  "display_name": "<string>",
  "microphone_id": "<string>",
  "is_primary": true,
  "participants": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "object": "org_user",
      "email": "jsmith@example.com",
      "display_name": "<string>",
      "created_at": "<string>",
      "updated_at": "<string>"
    }
  ],
  "created_at": "<string>",
  "updated_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string<uuid>
required
room_id
string<uuid>
required

Response

200 - application/json

Room.

id
string<uuid>
object
enum<string>
Available options:
room
display_name
string
microphone_id
string
is_primary
boolean
participants
object[]
created_at
string | null
updated_at
string | null
Last modified on June 29, 2026